Skip to main content
POST
Send an email with attachments

Authorizations

X-API-Key
string
header
default:YOUR_API_KEY
required

Body

multipart/form-data
message
string
required

JSON-encoded message using the same envelopeSender, to and content fields as POST /sending/messages.

files
file[]
required

Repeat the files field for each attachment. Maximum combined size: 5 MB.

Response

200 - application/json

Accepted for sending.

success
boolean
required
Example:

true

message
string
required
Example:

"Done"

data
any
required

Payload; shape depends on the endpoint.